<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chieko KIMURA</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style-1.css">
</head>
<body>

    <ul class="sakura">
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>
    
    <header>
        <div class="container">
            <div>
                <h1>Chieko KIMURA</h1>
                <h2>DeveloppeurWeb</h2>
            </div>
            
            <div>
                <nav>
                    <ul>                       
                        <li><a href="#profil">Profil</a></li>
                        <li><a href="#projets">Projets</a></li>
                        <li><a href="#competence">Compétence</a></li>
                        <li><a href="#contact">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>

    <main>

        <!-- profil-->
        <section class="profil">
            <div class="d-flex">
                <img class="sakura-img" src="img/fleur-1.png" alt="">
                <h2 id="profil">Profil</h2>
                <img class="sakura-img" src="img/fleur-1.png" alt="">
            </div>
        
            <div class="d-flex">
                <img  class="profil-img" src="img/hydrangea-5076212_640.jpg" alt="">

                <div class="bloc-profil-text">
                    <p class="profil-text">Bonjour,Lorem ipsum dolor, sit amet consectetur adipisicing elit. <br>
                        Voluptatibus, pariatur cupiditate magni, dolore assumenda commodi <br>
                        expedita fugit, labore alias placeat veniam iure exercitationem eligendi. <br>
                        Maiores molestiae libero molestias expedita et?Lorem ipsum dolor, <br>
                        sit amet consectetur adipisicing elit. Voluptate, cum.
                    </p>
                    <div class="d-flex">
                        <img class="icon-img" src="img/japon-removebg-preview.png" alt="">
                        <img class="icon-img" src="img/tulip-removebg-preview.png" alt="" >
                        <img class="icon-img" src="img/music.png" alt="">
                    </div>
                </div>
            </div>
        </section>

        <!-- projet-->
            <div class="d-flex">
                <img class="sakura-img" src="img/fleur-1.png" alt="">
                <h2 class="p-3" id="projets">Projets</h2>
            </div>

            <div class="container-fluid">
                <div class="row">
                    <div class="col-12 col-sm-6 col-md-4 parent-exp">
                        <h3>Word Press</h3>  
                        <img class="projet-img" src="img/wp-jardin.png " alt=""> 
        
                        <div class="projet-exp">
                            <h4>Jardin secret</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ut, vel eveniet. Suscipit harum pariatur totam cupiditate natus officia, esse explicabo voluptatibus eum distinctio! Similique aut beatae eius possimus vitae praesentium.</p>
                            <button>Regarder</button>
                        </div>
                    </div>

                    <div class="col-12 col-sm-6 col-md-4 parent-exp">
                        <h3>Word Press</h3> 
                        <img class="projet-img" src="img/wp-jardin.png " alt=""> 
            
                        <div class="projet-exp">
                            <h4>Jardin secret</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ut, vel eveniet. Suscipit harum pariatur totam cupiditate natus officia, esse explicabo voluptatibus eum distinctio! Similique aut beatae eius possimus vitae praesentium.</p>
                            <button>Regarder</button>
                        </div>
                    </div>

                    <div class="col-12 col-sm-6 col-md-4 parent-exp">
                        <h3>Word Press</h3> 
                        <div class="row"><img class="projet-img" src="img/wp-jardin.png " alt=""> 
                
                        <div class="projet-exp">
                            <h4>Jardin secret</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ut, vel eveniet. Suscipit harum pariatur totam cupiditate natus officia, esse explicabo voluptatibus eum distinctio! Similique aut beatae eius possimus vitae praesentium.</p>
                            <button>Regarder</button>
                        </div>
                    </div>

                </div>
            </div>

        <!-- Compétence-->
        <div class="d-flex">
            <img class="sakura-img" src="img/fleur-1.png" alt="">
            <h2 class="p-3" id="competence">Compétences</h2>
        </div>
        <!-- Ajouter des colones-->
        <div class="d-flex">
            <img class="Compétence-img" src="img/html-5.png" alt="">
            <img class="Compétence-img" src="img/css-3.png" alt="">
            <img class="Compétence-img" src="img/letter-b_9082991.png" alt="">
            <img class="Compétence-img" src="img/js_5968292.png" alt="">
            <img class="Compétence-img" src="img/java_5968282.png" alt="">
        </div>

        <div class="container">
            <img src="img/wp-jardin.png" alt="Logo" />

            <div class="hovered">
                <span><img src="img/Logo-Jardin_secret.png" alt=""></span>
            </div>
        </div>

    </main>
</body>
</html>